<?xml version="1.0"?>
<BasketNovel>
	<Settings Width="1024" Height="576" NovelTitle="ゆめまぼろしの夢百合草" InitialScript="start0.txt" MsgboxScript="system\sys_msg.txt" ApplicationSize="Window" UseCompressedRes="true" EditorStringFile="Strings(Editor)_jp.xml" CommandFile="Commands_jp.xml" SyntaxFile="Syntax_jp.xshd" disableDebugLog="true" Icon="icon.png" />
	<GameSettings sysWaitInputIcon="sys\sys_wait.png" sysTextSpeed="19" sysBgmVolume="8" sysAutoSpeed="19" sysAutoWait="1722" sysSfxVolume="15" sysMasterVolume="31" sysVoiceVolume="44" sysTextSkipMethod="1" sysWindowMode="1" sysVoicePlayType="1" />
</BasketNovel>
